@charset "utf-8";
/*Reuse*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote { padding: 0; margin: 0; }
fieldset, img { border: 0px; vertical-align: top; }
address, caption, cite, code, dfn, em, th, var { font-weight: normal; font-style: normal }
strong, b { font-weight: bold; }
ol, ul, li { list-style: none }
caption, th { text-align: left }
i { font-style: normal; }
a:link { color: #242424; text-decoration: none; }
a:visited { color: #242424; text-decoration: none; }
a:hover { color: #004986; text-decoration: none; }
a:active { color: #242424; text-decoration: none; }
body { font-size: 0.8rem; line-height: 180%; color: #242424; font-family: Arial, "Microsoft YaHei"; background-color: #f5f5f5; }
/*global*/
.ico { font-family: 'iconfont'; }
@font-face {
  font-family: 'iconfont';  /* project id 297049 */
  src: url('//at.alicdn.com/t/font_297049_6bu4ads9kltbj4i.eot');
  src: url('//at.alicdn.com/t/font_297049_6bu4ads9kltbj4i.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_297049_6bu4ads9kltbj4i.woff') format('woff'),
  url('//at.alicdn.com/t/font_297049_6bu4ads9kltbj4i.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_297049_6bu4ads9kltbj4i.svg#iconfont') format('svg');
}
footer { display: flex; display: -webkit-flex; align-items: flex-end; align-items: -webkit-flex-end; position: fixed; bottom: 0; width: 100%; padding: 0.2rem 0; background: #fff; border-top: 1px #d0d0d0 solid; }
.footer_nav { flex-direction: row; flex-direction: -webkit-row; justify-content: space-around; justify-content: -webkit-space-around; flex-grow: 1; -webkit-flex-grow: 1; text-align: center; color: #676767; }
.footer_nav i { font-size: 1rem; }
.footer_nav p { line-height: 100%; }
.footer_nav a { display: block; }

.footernew{ z-index: 99; height:2.7rem; padding-top: .3rem;box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px;  background: #fff; width: 100%; position: fixed; bottom: 0;}
.footernew ul li{float:left;text-align: center;width:33.3%;}
.footernew ul li p{  font-size: .7rem;line-height: 100%;}
.footernew ul li i.ico{ font-size:1.2rem;}
.footernew ul li a{display: block;}

.secondary_submenu { box-shadow: 0px 0px 7px 0px #a8a8a8; display: none; width: 100%; position: absolute; left: 0; bottom: 2.8rem; }
.secondary_submenu a { background: #fff; display: block; height: 2.5rem; line-height: 2.5rem; border-top: 1px #f1f1f1 solid; }
.secondary_submenu2 { box-shadow: 0px 0px 7px 0px #a8a8a8; display: none; width: 100%; position: absolute; left: 0; bottom: 2.8rem; }
.secondary_submenu2 a { background: #fff; display: block; height: 2.5rem; line-height: 2.5rem; border-top: 1px #f1f1f1 solid; }
/*public*/
.public_height { width: 100%; height: 0.5rem; }
.public_height_footer { width: 100%; height: 3rem; }
.public_topic_group { background: #fff; padding: 1rem; }
.public_post_group { background: #fff; padding: 1rem 1rem 0.5rem 1rem; }
.public_membership { display: flex; display: -webkit-flex; align-items: flex-start; }
.public_img { margin-right: 0.5rem; width: 3.5rem; height: 3.5rem; }
.public_member_name { padding-top: 0.4rem; }
.public_member_name b { color: #004986; font-size: 1rem; }
.public_member_name i { color: #ff7620; }
.public_member_name p.gray { color: #8a8a8a; }
.public_member_name span { margin-right: 0.5rem; }
.public_content_paper { font-size: 0.8rem; padding-top: 0.5rem; color: #333; }
.public_content_paper a.more { color: #0063b5; }
.public_content_paper img { max-width: 100%; }
.imageload img { max-width: 100%; }
.public_title_comments { cursor: pointer; color: #7b7b7b; height: 1.8rem; line-height: 1.8rem; ; border-top: 1px #ebebeb solid; border-bottom: 1px #ebebeb solid; }
.public_title_comments i { margin-right: 0.5rem; }
.public_title_comments span { margin-left: 0.5rem; font-size: 0.7rem; }
.pcg_content { display: flex; display: -webkit-flex; align-items: flex-start; margin-right: 0.5rem; padding: 0.5rem 0; border-bottom: 1px #ebebeb solid; width: 100%; }
.pcg_content_img { margin-right: 0.5rem; width: 2.5rem; height: 2.5rem; }
.pcg_content_reply_title { display: flex; display: -webkit-flex; justify-content: space-between; }
.pcg_content_reply_title b { color: #004986; }
.pcg_content_reply_title em { color: #b3b3b3; font-size: 0.6rem; }
.pcg_content_reply { width: 100%; }
.pcg_content_reply img { max-width: 100%; }
.pcg_content_reply_group { line-height: 110%; }
.pcg_content_reply_group span { color: #004986; margin-left: 0.2rem; }
.public_all_comments { font-size: 0.9rem; padding-top: 0.3rem; text-align: center; color: #004986; }
.public_reply_sold { width: 100%; border: 1px #ebebeb solid; padding: 0.3rem; font-size: 1; }
.public_input_title { background: #fff; font-size: 1rem; margin-bottom: 0.5rem; width: 100%; border-bottom: 1px #ebebeb solid; border-right: 1px #fff solid; border-left: 1px #fff solid; border-top: 1px #fff solid; padding: 0.3rem; }
.public_reply_sold2 { width: 100%; border: 1px #fff solid; padding: 0.3rem; font-size: 1rem; }
.public_reply_posts { margin-top: 1rem; }
.public_group_reply_justify { margin-top: 0.1rem; padding: 0.5rem; }
.public_button_cancel { border: 1px #ebebeb solid; padding: 0.3rem 1.2rem; background: #fff; }
.public_button_determine { border: 1px #2686cd solid; padding: 0.3rem 1.2rem; background: #2686cd; color: #fff; width: 100%; }
.public_reply_posts_group { display: flex; display: -webkit-flex; flex-direction: row; font-size: 2rem; color: #888888; }
.public_reply_expression { margin-right: 0.5rem; margin-top: 0.1rem; }
.public_header_title { width: 100%; text-align: center; height: 2rem; line-height: 2rem; background: #fff; display: flex; display: -webkit-flex; }
.public_header_title i.leftarrow { margin-left: 0.5rem; }
.public_header_title h2 { justify-content: center; width: 100%; font-size: 1rem; font-weight: lighter; }
.public_text { border: none; }
.public_reply_flex { display: flex; display: -webkit-flex; }
.public_button100 { width: 100%; height: 2rem; line-height: 2rem; border: none; background: #2686cd; color: #fff; display: block; -webkit-appearance: none; }
/*index*/
.in_header { width: 100%; padding: 1rem 0; background: url("../images/in_header_b.jpg") repeat-x center; background-size: auto 100%; text-align: center; }
.in_header h1 img { width: 5rem; height: 5rem; border-radius: 3rem; border: 0.5rem rgba(0,0,0,0.1) solid; }
.in_statistical span { padding-left: 0.5rem; padding-right: 0.5rem; color: #4f6072; }
.in_statistical { width: 100%; }
.in_nav { background: #fff; height: 2rem; line-height: 2rem; display: flex; display: -webkit-flex; }
.in_nav_menu { flex-direction: row; justify-content: space-around; flex-grow: 1; -webkit-flex-grow: 1; text-align: center; font-size: 0.9rem; }
.in_nav_menu a { display: block; }
.in_nav_menu i { font-size: 1rem; padding-right: 0.1rem; }
/*news_list*/
.news_group { background: #fff; padding: 1rem 1rem 0.5rem 1rem; }
.news_group h3 { font-size: 1rem; border-bottom: 1px #ebebeb solid; }
.news_list_content { margin: 0.6rem 0; color: #333; }
.news_list_time { display: flex; display: -webkit-flex; justify-content: flex-end; color: #7b7b7b }
.news_list_time span { flex-direction: row; padding: 0 0.3rem; }
.news_list_time a { color: #7b7b7b }
/*cloumn*/
.column_menu { background: #fff; padding: 0.5rem; display: flex; display: -webkit-flex; flex-wrap: wrap; flex-direction: row; justify-content: space-around; -webkit-flex-wrap: wrap; -webkit-flex-direction: row; -webkit-justify-content: space-around; }
.column_menu a { text-align: center; margin: 0.1rem; width: 5rem; display: block; border: 1px #e0e0e0 solid; border-radius: 0.2rem; flex-grow: 1; -webkit-flex-grow: 1; }
.column_group { background: #fff; padding: 0.2rem 0; }
.column_text { display: flex; margin: 0.5rem; }
.colunm_contet { display: flex; margin: 0.5rem; }
.column_menu input[type="radio"] { margin: 3px 3px 0px 5px; display: none; }
.column_menu label { cursor: pointer; border-radius: 3px; background: none; padding: 1px 10px; border: 1px #8a8a8a solid; }
.column_menu label.checked { border: 1px #2686cd solid; color: #2686cd; }
/*my*/
.my_header { width: 100%; padding: 1rem 0; background: url("../images/my_header_b.jpg") repeat-x center; background-size: auto 100%; display: flex; display: -webkit-flex; align-items: flex-start; }
.my_header h1 { margin-right: 0.5rem; margin-left: 1rem; }
.my_header h1 img { width: 5rem; height: 5rem; border-radius: 3rem; border: 0.5rem rgba(0,0,0,0.1) solid; }
.my_info { flex: 1; }
.my_info p.name { margin-top: 1.5rem; font-size: 1.2rem; }
.my_group { background: #fff; }
.my_menu { margin-left: 1.5rem; font-size: 1rem; height: 3rem; line-height: 3rem; border-bottom: 1px #ebebeb solid; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.my_menu i { font-size: 1.4rem; color: #aaaaaa; margin-right: 1rem; }
.my_menu em { align-items: flex-end; color: #aaaaaa; margin-right: 0.5rem; }
.my_menu a { display: block; width: 100%; }
.my_menu_with { float: left; width: 100%; }
.noborder { border: none; }
/*myinfo*/
.myinfo_group { background: #fff; padding-top: 0.4rem; padding-bottom: 0.4rem; }
.myinfo_line { margin-left: 1rem; margin-right: 1rem; border-bottom: 1px #ebebeb solid; height: 3rem; line-height: 3rem; }
.myinfo_button { display: flex; display: -webkit-flex; margin-left: 1rem; margin-right: 1rem; }
.myinfo_portrait { margin-left: 1rem; margin-right: 1rem; border-bottom: 1px #ebebeb solid; height: 3rem; line-height: 3rem; display: flex; display: -webkit-flex; justify-content: space-between; }
.myinfo_img { margin: 1rem; }
/*products*/
.products_banner { width: 100%; }
.products_banner img { width: 100%; }
.products_group { display: flex; display: -webkit-flex; flex-wrap: wrap; flex-direction: row; -webkit-flex-wrap: wrap; -webkit-flex-direction: row; margin-left: 0.5rem; margin-right: 0.5rem; }
.products_group_left { flex: 1; -webkit-flex: 1; margin-right: 0.5rem; }
.products_group_left img { width: 100%; }
.products_group_right { flex: 1; -webkit-flex: 1; }
.products_group_right img { width: 100%; }
.products_group_right a { display: block; margin-bottom: 0.5rem; }
.products_img_100 { flex: 1; -webkit-flex: 1; margin-bottom: 0.5rem; }
.products_img_100 img { width: 100%; }
.products_group .left05 { margin-right: 0.5rem; }
.products_img_50 { flex: 1; -webkit-flex: 1; margin-bottom: 0.5rem; }
.products_img_50 img { width: 100%; }
.products_red1 { width: 50%; height: 20rem; overflow: hidden; order: 0; }
.products_red2 { width: 50%; height: 10rem; overflow: hidden; order: 0; }
.products_red3 { width: 50%; height: 10rem; overflow: hidden; order: 0; }
.products_list_group { display: flex; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap }
.products_list_cart { flex: 0 0 50%; -webkit-flex: 0 0 50%; text-align: center; margin-bottom: 1rem; }
.products_list_cart img { width: 90%; }
.products_list_cart p { width: 90%; background: #fff; margin: 0 auto; line-height: 2rem; }
.products_show_group { background: #fff; padding: 1rem; }
.products_show_group img { width: 100%; }
.news_list_cart { width: 100%; background: #fff; margin: 0 auto; padding: 0.5rem 1rem; border-bottom: 1px #f3f3f3 solid; line-height: 2rem; }
.news_list_cart i{ color:#999;}
.isize{ font-size:2rem;  color:#CCC;}
.news_list_padding_top {  padding-top:1rem;}
.news_list_padding_bottom {  padding-bottom:1rem;}

/*products banner*/
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0 }
.rslides li {
-webkit-backface-visibilightGallery.csslity:hidden; position: absolute; display: none; width: 100%; left: 0; top: 0 }
.rslides li:first-child { position: relative; display: block; float: left }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0 }
.slide_container { position: relative; width: 100% }
.slide { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0 }
.slide li { position: absolute; width: 100%; left: 0; top: 0 }
.slide img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0 }
.slide .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0,.8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none }
.slide_nav { position: absolute; -webkit-tap-highlight-color: transparent; top: 52%; left: 0; opacity: .7; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 61px; width: 38px; background: transparent url(../images/themes.png) no-repeat left top; margin-top: -45px }
.slide_nav:active { opacity: 1 }
.slide_nav.next { left: auto; background-position: right top; right: 0 }
/*上传文件*/
.z_photo { overflow: auto; clear: both; margin-left: 0.5rem; margin-top: 0.5rem; }
.z_photo img { width: 3rem; height: 3rem }
.z_addImg { float: left; margin-right:.2rem
}
.z_file { width: 3rem; height: 2rem; background: url("../images/z_add.png") no-repeat; background-size: 100%; float: left; margin-right:.2rem
}
.z_file input::-webkit-file-upload-button {
width:3rem;
height:3rem;
border:none;
position:absolute;
outline:0;
opacity:0
}
.z_file input#file { display: block; width: auto; border: 0; vertical-align: middle }
.z_mask { width: 100%; height: 100%; background: rgba(0,0,0,.5); position: fixed; top: 0; left: 0; z-index: 999; display: none }
.z_alert { width: 15rem; height: 8.2rem; border-radius:.2rem;
background: #fff; font-size: 1rem; text-align: center; position: absolute; left: 50%; top: 50%; margin-left: -7.5rem; margin-top: -6rem }
.z_alert p:nth-child(1) { line-height: 5rem; width: 15rem!important; }
.z_alert p:nth-child(2) span { cursor: pointer; display: inline-block; width: 49%; height: 3rem; line-height: 3rem; float: left; border-top: 1px solid #ddd }
.z_alert p { padding: 0!important; width: 15rem!important; }
.z_cancel { border-right: 1px solid #ddd }
.load_more { background: #fff; width: 100%; margin-top: 0.3rem; margin-bottom: 0.3rem; text-align: center; line-height: 2.5; }
.topic_ul { background: #fff none repeat scroll 0 0; padding: 1rem; overflow: hidden; display: flex; flex-flow: row wrap; justify-content: space-around; }
.topic_li { font-size: 1rem; background: #2686cd; border: none; color: #fff; padding: 0.3rem 0; flex-direction: row; width: 48%; text-align: center; float: left; margin-left: 2%; }
.topic_li a:link { color: #fff; display: block; text-decoration: none; }
.topic_li a:visited { color: #fff; display: block; text-decoration: none; }
.topic_li a:hover { color: #fff; display: block; text-decoration: none; }
.topic_li a:active { color: #fff; display: block; text-decoration: none; }
.action_reply_list { border-bottom: 1px solid #ebebeb; border-top: 1px solid #ebebeb; color: #7b7b7b; cursor: pointer; height: 1.8rem; line-height: 1.8rem; }
.action_reply_list ul li { float: left; margin-right: 1.5rem; }
.action_reply_list ul li i { color: #999; padding-right: 0.2rem; }
.action_reply_list ul li a { text-decoration: none; }
.topic_gray span { padding-left: 0.5rem; line-height: 2; }
.yiyong { border: 0.15rem #cccccc dotted; padding: 0.5rem; border-radius: 0.3rem; margin-bottom: 0.5rem; background: #f5f5f5; }
.reply_blockquote { color: #999; border: 0.12rem #e4d22b dotted; padding: 0.3rem; line-height: 1.3; border-radius: 0.3rem; width: 95%; }
.reply_line { width: 250px; }
.reply_line p { text-overflow: ellipsis; overflow: hidden; white-space: nowrap; -webkit-line-clamp: 1 }
.board_a b { font-size: 0.9rem; color: #004986; }
.board_a a:link { text-decoration: none; }
.board_a a:visited { text-decoration: none; }
.board_a a:hover { text-decoration: none; }
.board_a a:active { text-decoration: none; }
/*编辑器*/
.jiajian { overflow: hidden; }
.publish-article-content { background: #fff; border: 1px solid #ccc; width: 100%; font-size: 0.8rem; }
.publish-article-content .article-content { height: 200px; border-bottom: 1px solid #ccc; }
.publish-article-content .footer-btn { float: right; text-align: center; padding: 10px; position: relative; }
.publish-article-content .footer-btn .upload-img { display: inline-block; vertical-align: bottom; width: 25px; height: 20px; margin-right: 10px; background: url(../images/img.png) 0 no-repeat; background-size: 100%; }
/*表情微信版*/
.page_emotion dd { display: inline-block; float: left; width: 14.2%; height: 24px; margin: 5px 0; text-align: center; }
.page_emotion dd span:hover { border: 1px #0CF solid; }
.list_emotion *[data-key] { color: transparent; display: block; width: 24px; height: 24px; margin: auto; background: url(img/default.gif) no-repeat 0 0; -webkit-background-size: auto 24px; }
.list_emotion *.del { background-image: url(img/del.png); }
.nav_emotion { padding: 10px 0; text-align: center; }
.nav_emotion span { display: inline-block; width: 8px; height: 8px; border-radius: 10px; background: #ebebeb; margin: 0 5px; }
.nav_emotion span.on { background-color: #bbb; }
.biaoqing { float: left; display: none; }
.biaoqing i { color: #23a8fb; font-size: 1.8rem; padding-top: 0.8rem; float: left; display: block; }
.biaoqing span { padding-top: 0.8rem; display: block; float: left; padding-left: 0.3rem; }
.biaoqingshow { width: 100%; overflow: hidden; }
/*删除*/
.tisk { width: 100%; line-height: 2; font-size: 0.8rem; }
.tisk_panel_title { margin-left: 3rem; margin-right: 3rem; margin-bottom: 1rem; font-size: 1.5rem; padding-top: 3rem; border-bottom: 1px solid #ebebeb; border-top: 1px solid #ebebeb; }
.tisk_panel_context { padding-left: 3rem; }
.login { background: #fff; }
.login_group { text-align: center; margin-top: 30%; }
.login_group img { width: 90%; }
.login_group a { display: block; width: 160px; margin: 20px auto 0 auto; background: #00c3f3; color: #fff; text-align: center; line-height: 32px; height: 32px; border-radius: 8px; }
.article-content img { max-width:80%; }
.target img { max-width:80%; }
/*分页*/
.public_page { margin: 0 auto; text-align: center; padding: 25px 0; }
.public_page a { margin-right: 5px; padding: 5px 10px; border: 1px #ececec solid; background: #ececec; color: #000000; }
.public_page a:hover { border: 1px #ececec solid; background: #e6e6e6; }
.public_page span { padding-right: 8px; }
.public_page span.current { margin-right: 5px; padding: 5px 10px; border: 1px #ff8a00 solid; background: #ff8a00; font-weight: bold; color: #fff; }
.public_page span.disabled { margin-right: 5px; padding: 5px 10px; border: 1px #ececec solid; background: #ececec; color: #b2b2b2; }
.public_page span:first-child { display: none; }


.goods_search_input{ width: 85%; background: #fff; border: none; height: 2rem; line-height: 2rem;}
.goods_button{width:15%; border: none; background: #ff8a00;  color: #fff; height: 2rem; line-height: 2rem; }
.goods_search_box{ display: flex; width: 95%; margin: 0 auto;}